gluegen.build.number=14
gluegen.build.id=2011-03-03_00-55-38
gluegen.build.branch=rc
gluegen.build.commit=2557207469fe581cbc9d51861953cdc88f1e9715
jogl.build.number=13
jogl.build.id=2011-03-03_00-58-47
jogl.build.branch=rc
jogl.build.commit=bcf5d6ac871a29398b441df617923d3dd2cf35c1
jogl-demos.build.number=1
jogl-demos.build.id=2011-03-03_01-16-18
jogl-demos.build.branch=rc
jogl-demos.build.commit=cfa1ee0982dc9daae8ec44bbbf1a4297475c1c6c
